[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.DefineCellsProperty

Not used in the current implementation.

## Declaration

Source position: valedit.pas line 158

`protected procedure TValueListEditor.DefineCellsProperty(`
`Filer: TFiler`
`); override;`

## Arguments

`Filer` |  | Component streamer for the class.

## Description

Remark: | DefineCellsProperty has an empty implementation in TValueListEditor to prevent reading and writing the Cells property as defined in an ancestor class.

## See also

TCustomStringGrid.DefineCellsProperty |  | Defines the reader and writer for the Cells property in a TFiler instance.